<?php
require_once("web.config.php");
require_once("themes/".$themes_Path."/Manage.master.php");
?>

<!-- 
┌─ 深度学习(php)后台管理通用模板  ───────2009-7-20──────────┐
│ 
│  版本：ver0.3.1 	最后编辑：2010-1-24
│  作者：吕海鹏       
│ 
└──────────────────  www.DeepTeach.com  ───┘
-->